/*
Theme Name:   Blogily Retro
Description:  Write here a brief description about your child-theme
Author:       The Retrofuturist
Author URL:   Write here the author's blog or website url
Template:     writers-blogily
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  blogily-retro
*/

/* Write here your own personal stylesheet */

.left-box{
float:left;
margin-right:15px;
margin-bottom:15px;
}

.right-box{
float:right;
margin-left:15px;
margin-bottom:15px;
}


.center-box{
margin:auto;
width:100%;
text-align:center;
}

.left-box:hover, .right-box:hover, .center-box:hover{
opacity: 0.6;
filter: alpha(opacity=60); /* For IE8 and earlier */
text-decoration:none !important;
}

.product-link a{
color:#fff !important;
text-decoration:none !important;
}

.product-link{
margin:auto;
text-align:center;
color:#fff !important;
text-decoration:none !important;
}

.product-link a:hover{
text-decoration:none !important;
color:#fff !important;
background:#660066 !important;
}

.post-thumbnail{
    display:none
    }